@font-face {
	font-family: 'Conv_Skia Regular';
	src: url('fonts/Skia Regular.eot');
	src: local('☺'), url('fonts/Skia Regular.woff') format('woff'), url('fonts/Skia Regular.ttf') format('truetype'), url('fonts/Skia Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

.clear {
	clear: both;
}

.clearfix {
    /* clear: both; */
    /* display: table; */
    /* width: 100%; */
}

.clearfix:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
}
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

body {
    font-family: "Conv_Skia Regular", sans-serif;
    font-weight: normal;
    font-style: normal;
}

#Content > p:first-child > img:first-child {
    width: 100%;
    height: auto;
    margin-top: -1.5em;
}

h1 {
    color: #7A9B4C;
    font-size: 35px;
    text-align: center;
}

h2 {
    font-size: 40px;
    margin: 20px 0px;
    text-align: center;
}

h3 {
    font-size: 30px;
    margin: 20px 0px;
    text-align: center;
}

h4 {
    font-size: 1.4em;
}

p {
    margin: 0.8em 0 0.5em 0;
    text-align: justify;
    font-size: 18px;
}

iframe {
    width: 100%;
    border: 1px solid #ccc;
}

div.column2 {
    width: 50%;
    float: left;
    padding-right: 15px;
    box-sizing: border-box;
}

div.column2 p {
    margin-left: 10px;
    margin-right: 10px;
}

div.column3 {
    width: 33.33%;
    float: left;
}

div.column3 p {
    margin-left: 10px;
    margin-right: 10px;
}

.youtube {
    margin: 0 auto;
}

.pdfbtn {
    display: inline-block;
    padding: 6px;
    text-decoration: none;
    border: 1px solid #b28756;
    border-radius: 3px;
    background: #f9fcf3;
    box-shadow: 2px 3px 6px rgba(0,0,0,.3);
}

.pdfbtn__icon {
    width: 30px;
    vertical-align: middle;
}

.pdfbtn__label {
    padding: 0 10px;
    color: #b28756;
    font-weight: bold;
}

.pdfbtn:hover {
    background: #efefef;
}

.news.header, .news.content {
    padding: 0 10px;
    box-sizing: border-box;
}

.news.date {
    display: none;
}

.news.header h1 {
    text-align: left;
    font-size: 30px;
    color: #af6936;
}

.news.header {
    clear: left;
    float: left;
    /* width: 35%; */
    width: 100%;
}

.news.content {
    float: left;
    width: 100%;
    /* width: 65%; */
}

/* contact form */
legend {
    padding: 0;
    color: #7A9B4C;
    font-size: 35px;
}

.formline {
    margin-bottom: 15px;
}

.formline label {
    display: block;
    font-size: 1.3em;
}

.formline input[type=text] {
    padding: 2px 6px;
    width: 100%;
    height: 36px;
    border: 1px solid #8FA66A;
    border-radius: 2px;
    box-sizing: border-box;
}

.formline textarea {
    padding: 6px;
    width: 100%;
    min-height: 160px;
    font-family: 'Titillium Web', sans-serif;
    border: 1px solid #8FA66A;
    border-radius: 2px;
    box-sizing: border-box;
}

.formline input[type=submit] {
    padding: 4px 10px;
    width: 120px;
    height: 34px;
    color: #5A6D36;
    font-size: 1.2em;
    font-weight: 400;
    text-transform: uppercase;
    background: #8BB250;
    border: 1px solid #8FA66A;
    border-radius: 2px;
    cursor: pointer;
}

.formline select {
    height: 30px;
}

.formline label.checkbox {
    display: inline-block;
    font-size: 1.1em;
}

#form2 .formline.line4 {
    font-size: 1.1em;
}
#form2 .formline.line4 input {
    margin-right: 8px;
    vertical-align: middle;
}

fieldset.form div.message {
    margin: 10px 0;
    padding: 10px;
    font-size: 1.3em;
    font-weight: 400;
    border: 1px solid;
    border-radius: 2px;
}
fieldset.form div.message.error {
    color: #a94442;
    border-color: #a94442;
    background-color: #f2dede;
}
fieldset.form div.message.success {
    color: #3c763d;
    border-color: #3c763d;
    background-color: #dff0d8;
}

/*@media (max-width: 800px) {
    div.column3 {
        width: auto;
        float: none;
    }
    
    div.column3 p {
        margin-left: 0px;
        margin-right: 0px;
    }

    p img {
        width: 100%;
        max-width: 100%;
        height: auto;
    }
}*/
@media (max-width: 1024px) {
    p img {
        width: 100%;
    }
}

@media (max-width: 700px) {
    div.column3 {
        width: auto;
        float: none;
    }
    
    div.column3 p {
        margin-left: 0px;
        margin-right: 0px;
    }
    div.column2 {
        width: auto;
        float: none;
    }
    
    div.column2 p {
        margin-left: 0px;
        margin-right: 0px;
    }
    
    .news.header {
        width: auto;
        float: none;
    }
    
    .news.content {
        width: auto;
        float: none;
    }
    
    .news.header h1 {
        font-size: 25px;
    }
    
    h1 {
        font-size: 30px;
    }
    
    h2 {
        font-size: 35px;
    }
    
    h3 {
        font-size: 25px;
    }
    
    p {
        font-size: 14px;
    }

    p img {
        width: 100%;
        max-width: 100%;
        height: auto;
    }

    img.icon {
        max-width: 50px;
    }
    .youtube {
        width: 100% !important;
    }
}

p img {
    max-width: 100%;
    height: auto;
}

img.icon {
    width: auto;
}

a {
    color: #7A9B4C;
    text-decoration: underline;
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-all;
    word-break: break-all;
    word-break: break-word;
}

#Content .submenu img {
    display: none;
}

#Content .submenu {
    width: 250px;
    height: auto;
    margin: 0 auto;
    font-size: 1.5em;
}

a#bike-enrole, a#bike-gallery {
    display: block;
    height: 30px;
    padding-top: 110px;
}
